#include "Timer.h"
#include <SDL/SDL.h>

Timer::Timer()
{		
}

void Timer::start()
{
	tiempo = SDL_GetTicks();	
}

float Timer::getPasado()
{
	float ticks = SDL_GetTicks();
	float diferencia = ticks - tiempo;
	tiempo = ticks;
	diferencia = diferencia / 1000;		
	return (diferencia);
}
